Bug 140521 - Deprecation Warning gtk.mainquit
Summary: Deprecation Warning gtk.mainquit
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-boot   
(Show other bugs)
Version: 3
Hardware: i686 Linux
medium
low
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-11-23 12:29 UTC by Marc O'Morain
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-25 09:43:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Marc O'Morain 2004-11-23 12:29:33 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5)
Gecko/20041111 Firefox/1.0

Description of problem:
Deprecated function being used:

root@localhost ~ $ system-config-boot
/usr/lib/python2.3/site-packages/gtk-2.0/gtk/__init__.py:90:
GtkDeprecationWarning: gtk.mainquit is deprecated, use gtk.main_quit
instead
  self.warn(message, DeprecationWarning)


Version-Release number of selected component (if applicable):
system-config-boot-0.2.7-1

How reproducible:
Always

Steps to Reproduce:
1. Run system-config-boot from the command line
    

Actual Results:  Deprecation warning

Expected Results:  No deprecation warning

Additional info:

Comment 1 Colin Charles 2005-08-13 05:56:16 UTC
Fixed in FC-4 it would seem; update for FC-3 for such a small issue doesn't seem
appropriate.

h\h: closed -> nextrelease?


Note You need to log in before you can comment on or make changes to this bug.